APT::FTPArchive::Release {
    Suite "2.0";
    Origin "DataStax";
    Components "main";
    Label "DataStax Packages 2.0";
    Description "DataStax Enterprise";
    Architectures "amd64 i386 source";
};

APT::FTPArchive::DB "/datastax/www/public_upload.datastax.com/deb/community/ftparchive-cache.db";
